.service-box-expandable-stack-widget {
  margin-bottom: var(--spacing-medium);
}
.service-box-expandable-stack-widget .all-btn-wrapper {
  justify-content: center;
  display: flex;
}
.service-box-expandable-stack-widget .all-btn-wrapper .ph {
  margin-left: 10px;
  display: inline-block;
  transform: translateY(2px);
}
.service-box-expandable-stack-widget .all-btn {
  padding: var(--spacing-small) calc(var(--spacing-medium));
  border-radius: calc(var(--spacing-small) / 2);
  color: var(--color-primary-text);
  background-image: linear-gradient(
    to right,
    var(--color-primary-bg),
    var(--color-primary-dark)
  );
  font-size: var(--typography-a-font-size);
  cursor: pointer;
  text-decoration: none;
}
.service-box-expandable-stack-widget
  .expand-toggle
  + .service-box-stack-widget
  .container-col-6:nth-of-type(n + 10) {
  display: none;
}
.service-box-expandable-stack-widget
  .expand-toggle:checked
  + .service-box-stack-widget
  .container-col-6:nth-of-type(n + 10) {
  display: block;
}
.service-box-expandable-stack-widget .expand-toggle ~ .all-btn-wrapper span {
  display: inline;
}
.service-box-expandable-stack-widget
  .expand-toggle
  ~ .all-btn-wrapper
  span
  + span,
.service-box-expandable-stack-widget
  .expand-toggle:checked
  ~ .all-btn-wrapper
  span {
  display: none;
}
.service-box-expandable-stack-widget
  .expand-toggle:checked
  ~ .all-btn-wrapper
  span
  + span {
  display: inline;
}
